#!/bin/sh
echo 'name: vector-algorithms
version: 0.5.4
id: vector-algorithms-0.5.4-023728064b24bcb72bcf0a96d113d00e

license: BSD3
copyright:
maintainer: Dan Doel <dan.doel@gmail.com>
stability:
homepage: http://code.haskell.org/~dolio/
package-url:
synopsis: Efficient algorithms for vector arrays
description: Efficient algorithms for vector arrays
category: Data
author: Dan Doel
exposed: True
exposed-modules: Data.Vector.Algorithms.Optimal
                 Data.Vector.Algorithms.Insertion Data.Vector.Algorithms.Intro
                 Data.Vector.Algorithms.Merge Data.Vector.Algorithms.Radix
                 Data.Vector.Algorithms.Search Data.Vector.Algorithms.Heap
                 Data.Vector.Algorithms.AmericanFlag
hidden-modules: Data.Vector.Algorithms.Common
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/vector-algorithms-0.5.4
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/vector-algorithms-0.5.4
              /usr/local/lib
hs-libraries: HSvector-algorithms-0.5.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.4.1/cabal/vector-algorithms-0.5.4/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         primitive-0.4.1-50546f2077956874e7dbbbcbc12aa2dc
         vector-0.9.1-04dd5c58c224b03a4dc90091cf93a01d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/vector-algorithms-0.5.4/html/vector-algorithms.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/vector-algorithms-0.5.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
